- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- i
- j
- l
- m
- o
- p
- r
- s
- t
- u
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- ReadFile() : JFileSystem
- Render() : JAnimator , JAnimatorObject , JMD2Model , JOBJModel , JApp , JParticleEffect , JParticleEmitter , JAnimatorFrame , JGameObject , JParticleSystem , JSpline , JMD2Model , JSprite
- RenderEncodedString() : JGBKFont
- RenderQuad() : JRenderer
- RenderString() : JGBKFont , JTTFont
- RenderTriangles() : JRenderer
- ResetPrivateVRAM() : JRenderer
- ReStart() : JParticleEmitter
- RestartAnimation() : JSprite
- Resume() : JApp , JAnimator
- ResumeMusic() : JSoundSystem
- RotateX() : JRenderer
- RotateY() : JRenderer
- RotateZ() : JRenderer